/* -*- coding: windows-1252-unix; -*- */
/*
 * Copyright (C)2019 Roger Clark. VK3KYY / G4KYF
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
/*
 * Translators: IU4LEG, IZ2EIB
 *
 *
 * Rev:
 */
#ifndef USER_INTERFACE_LANGUAGES_ITALIAN_H_
#define USER_INTERFACE_LANGUAGES_ITALIAN_H_
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
const stringsTable_t italianLanguage =
{
.LANGUAGE_NAME 			= "Italiano",
.language				= "Lingua",
.menu					= "Menu",
.credits				= "Crediti",
.zone					= "Zone",
.rssi					= "RSSI",
.battery				= "Batteria",
.contacts				= "Contatti",
.firmware_info			= "Informazioni",
.last_heard				= "Ultimi Ricevuti",
.options				= "Opzioni",
.display_options		= "Opz Display",
.channel_details		= "Dettagli canale",
.new_contact			= "Nuovo Contatto",
.contact_list			= "Lista Contatti",
.hotspot_mode			= "Modo Hotspot",
.contact_details		= "Dett Contatti",
.built					= "Versione",
.zones					= "Zone",
.keypad					= "Tastiera",
.ptt					= "PTT",
.locked					= "Bloccato",
.press_blue_plus_star	= "Premi Blue + *",
.to_unlock				= "Per sbloccare",
.unlocked				= "Sbloccato",
.power_off				= "Spegnimento...",
.error					= "ERRORE",
.rx_only				= "Solo Rx",
.out_of_band			= "Fuori Banda",
.timeout				= "TIMEOUT",
.tg_entry				= "Inserisci TG",
.pc_entry				= "Inserisci PC",
.user_dmr_id			= "DMR ID Utente",
.contact 				= "Contatto",
.accept_call			= "Accettare?",
.private_call			= "Chiamata Priv",
.squelch				= "Squelch",
.quick_menu 			= "Menu rapido",
.filter					= "Filtro",
.all_channels			= "Tutti i canali",
.gotoChannel			= "Vai a",
.scan					= "Scansione",
.channelToVfo			= "Canale --> VFO",
.vfoToChannel			= "VFO --> Canale",
.group					= "Gruppo",
.private				= "Privato",
.all					= "Tutti",
.type					= "Tipo",
.timeSlot				= "Timeslot",
.none					= "No",
.contact_saved			= "Salvato",
.duplicate				= "Duplicato",
.tg						= "TG",
.pc						= "PC",
.ts						= "TS",
.mode					= "Modo",
.colour_code			= "Codice Colore",
.n_a					= "N/A",
.bandwidth				= "Banda",
.stepFreq				= "Step",
.tot					= "TOT",
.off					= "Off",
.zone_skip				= "Salta Zona",
.all_skip				= "Salta Tutti",
.yes					= "S",
.no						= "No",
.rx_group				= "Rx Grp",
.on						= "On",
.timeout_beep			= "Beep Timeout",
.factory_reset			= "Reset Fabb.",
.calibration			= "Calibrazione",
.band_limits			= "Limiti Banda",
.beep_volume			= "Volume Beep",
.dmr_mic_gain			= "DMR mic",
.key_long				= "Key long",
.key_repeat				= "Key rpt",
.dmr_filter_timeout		= "Tempo Filtro",
.brightness				= "Luminosit",
.brightness_off				= "Min. Lum.",
.contrast				= "Contrasto",
.colour_invert			= "Colore:Invert.",
.colour_normal			= "Colore:Normale",
.backlight_timeout		= "Timeout",
.scan_delay				= "Tempo Scan",
.YES					= "S",
.NO						= "NO",
.DISMISS				= "ANNULLA",
.scan_mode				= "Modo Scan",
.hold					= "Hold",
.pause					= "Pausa",
.empty_list				= "Lista Vuota",
.delete_contact_qm		= "Canc. Contatto?",
.contact_deleted		= "Cancellato",
.contact_used			= "Contatto usato",
.in_rx_group			= "in gruppo RX",
.select_tx				= "Seleziona TX",
.edit_contact			= "Modif. Contatto",
.delete_contact			= "Canc. Contatto",
.group_call				= "Chiama Gruppo",
.all_call				= "Chiama Tutti",
.tone_scan				= "Scansione Toni",//// MaxLen: 16
.cc_scan				= "Scansione CC",//// MaxLen: 16
.low_battery			= "Batteria scarica",//// MaxLen: 16
.Auto					= "Automatico", // MaxLen 16 (with .mode + ':') 
.manual					= "Manuale",  // MaxLen 16 (with .mode + ':') 
.ptt_toggle				= "Auto-PTT", // MaxLen 16 (with ':' + .on or .off)
.private_call_handling			= "Gest. PC", // MaxLen 16 (with ':' + .on ot .off)
.station_search_order	= "Usa prima TA", // MaxLen 16 (with ':' + .yes or .no)
};
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#endif /* USER_INTERFACE_LANGUAGES_ITALIAN_H_ */